Gå till huvudinnehållet
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Minne (RAM): 256 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Minne (RAM)
256 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

256 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Total effekt på Ethernet-hölje
740 W
Antal Ethernet Power PoE-ingångar
48
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Kommunikations-LED-indikatorer
Uppgraderbar inbyggd programvara
Ja
Säkerhetsalgoritm stöds
WEP, WPA, WPA2, WPA2-PSK
SSH/SSL-stöd
Ja
Driftsfuktighetsområde
5 - 95%
Driftstemperaturområde
0 - 40 °C
Vikt
Djup
Bredd
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Lagringstemperaturområde Celsius
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Kompatibelt system HS-kod
85176990
Routningstransitkapacitet
Routing-/omkopplingskapacitet
104 Gbit/s
Antal SFP-modulplatser
MAC-adressfiltrering
Ja
Snabbstartsguide
Ja
Inkluderade kablar
AC, LAN (RJ-45)
Varumärke
EnGenius
Kategori
Nätverkswitchar
Produktnamn
EWS7952FP
GTIN EAN UPC
4713361931697,
Kategori
Nätverkswitchar
Bruksanvisning
Ja
Varumärke
EnGenius
Produktnamn
EWS7952FP
Produktserie
Sålda marknader
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Datum tillagt till systemet
2020-03-31
Produktionsdatum
Produktkod
EWS7952FP
Hastighetsbegränsning
Ja
MIB-stöd
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Switch